Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1222

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2009-1222
Last Modified 16 Jun 2009 12:00:00
Published 02 Apr 2009 11:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2009-1222

Summary

Directory traversal vulnerability in index.php in webEdition 6.0.0.4 and earlier, when register_globals is enabled and magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary files via a .. (dot dot) in the WE_LANGUAGE parameter.

Vulnerable Systems

Application

  • Webedition 6.0.0.4


References

XF - webedition-index-file-include(49530)

BID - 34323

BUGTRAQ - 20090331 webEdition 6.0.0.4 Local File Inclusion

MILW0RM - 8328

SECUNIA - 34518


Last Updated: 27 May 2016 10:50:30